﻿/* Elements */
textarea 
{
	height:100px;
	width:500px;
	min-width:100%;
	max-width:100%;
}
fieldset
{
	padding:5px !important;
	border: 1px solid #D5D5D5 !important;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;
}
legend {padding:3px !important;}
/* seattlegov elements */    
.tier-right-pod
{
	padding: 7px 15px;
	margin-bottom: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.snazzy 
{
	background-color: #EEEEEE;
	background-image: -moz-linear-gradient(top, #EEEEEE, #f3f3f3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EEEEEE), to(#f3f3f3));
	background-image: -webkit-linear-gradient(top, #EEEEEE, #f3f3f3);
	background-image: -o-linear-gradient(top, #EEEEEE, #f3f3f3);
	background-image: linear-gradient(to bottom, #EEEEEE, #f3f3f3);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#fff3f3f3', GradientType=0);
	border: 1px solid #E6E6E6;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.tier-right-pod hr
{
	margin-top: 0;
	margin-bottom: 8px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
}
a.btn 
{
	text-decoration:none
}
/* Basic text containers */
.formitemnowrap
{
    text-align: left;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    white-space:nowrap;
}
.formitemgrid
{
    text-align: left;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    white-space:nowrap;
    border-width: 0px;
}

.subtitle {
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
    display:block;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 5px 5px 5px;
    white-space:nowrap;
}

.middleitem
{
	text-align: left;
	vertical-align: middle;
	padding: 5px 18px 5px 5px;
	white-space: nowrap;
}

.centeritem
{
    text-align: center;
    vertical-align: top;
    padding: 5px 5px 5px 5px;
    white-space:nowrap;
}

.hidden { display: none; }

.block { display:block; margin-bottom:10px; }

/* older wizard navigation */
.wizardIndex
{
    color: #ffffff;
	padding: 8px;
    background-repeat: no-repeat;
    background-image: url(../../images/wizardIndex.PNG);
    background-position:center;
    font-family: Arial, Helvetica, sans-serif;
}
.wizardLabel
{
	padding-right:15px;
	vertical-align:middle;
	display:inline-block;
	height:20px;
}
.wizardSideBar
{
	display:inline-block;
	/*min-height:30px;*/
	margin-bottom:10px;
}
.div-top-buttons {width:100%; height:40px;}
.button-on {float:left;}
.top-buttons {float:right; margin: 5px; white-space:nowrap;}


.addressLabel
{
    padding-left:5px; 
    font-size:smaller;
 }     

.RadComboBoxDropDown .rcbScroll {  
  overflow-x: hidden !important;  
} 
/****************PORTAL PAGE*********************/
.widget-container {
	margin-bottom:15px;
	background-color: rgb(204,204,204); /* Needed for IEs */
	-moz-box-shadow: 5px 5px 5px rgba(204,204,204,1);
	-webkit-box-shadow: 5px 5px 5px rgba(204,204,204,1);
	box-shadow: 5px 5px 5px rgba(204,204,204,1);
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
}

.float-this {
	float:left;
	width:321px;
	margin-right:15px;
}

.widget-container .content {
	position: relative;  /*This protects the inner element from being blurred */
	border: 1px solid #C0CCC4;
	padding: 0 7px 7px;
	background-color: #fff;
	margin:0;
}
.widget-title {
	background-color: #fff;
	padding: 4px 0 3px;
	border-bottom:1px solid #E5E5E5;
	color: #666;
	font-weight:bold;
	margin:0;
}
.widget-title h3 {
	padding:0;
	margin:0;
}

.expand-this {
	background:url('//www.seattle.gov/dpd/_images/dpdSprite.gif') 100% 4px no-repeat;
}

.shrink-this {
	background:url('//www.seattle.gov/dpd/_images/dpdSprite.gif') 100% -48px no-repeat;
}

.widget-title h3:hover {
	cursor:pointer;
}
		
.widget-content,
.widget-content-left {
	padding: 5px 0 0;
	color:#666;
	margin:0;
}
.widget-content {
	min-height:200px;
}

.scroll-this {width: 308px; margin: 0; background-color:#ebebeb;}
.scroll-this .viewport { width: 303px; height: 200px; overflow: hidden; position: relative; background-color:#fff;}
.scroll-this .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0;}
.scroll-this .scrollbar{ position: relative; float: right; width: 0px;}
.scroll-this .track { height: 100%; width:0px; position: relative; padding: 0;}
.scroll-this .thumb {background: transparent url('//www.seattle.gov/dpd/_images/bg-scrollbar-thumb-y.png') no-repeat 50% 100%; height: 100%; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.scroll-this .thumb .end { background: transparent url('//www.seattle.gov/dpd/_images/bg-scrollbar-thumb-y.png') no-repeat 50% 0; overflow: hidden; height: 100%; width: 5px; }
.scroll-this .disable { display: none; }

table.tablesorter {
	width: 302px;
}
.tablesorter th,
.tablesorter td {
	font:12px/16px 'segoe ui', arial, sans-serif;
	text-align:left;
}

.tablesorter th  {
	background-image: url('//www.seattle.gov/dpd/_images/radsprite.gif');
	background-position:0 -2300px;
	background-repeat:repeat-x;
	background-color:#C3D8F1;
	color:#00156E;
	cursor: pointer;
	border:1px solid #5D8CC9;
	padding: 5px 7px 4px;
}
.tablesorter td {
	border:1px solid #D0D7E5;
	color:#333;
	padding: 4px 7px 3px;            
}
.tablesorter td span {
	word-wrap:break-word;
	width:120px;
	display:inline-block;	
}
th.project-no {
	width:65px;
}
th.application-type {
	width:120px;
}
th.amount {
	width:65px;
}
th.date 
{
    white-space: nowrap;
	width:60px;
}
th.date-time {
	width:130px;
}
th.address {
	width:130px;
}
th.person-name {
	width:200px;
}
th.status {
	width:100px;
}
th.icon {
	width:30px;
}
td.icon {
    cursor: pointer;
}

/*	
Removed - arrows overlap header text, no room
table.tablesorter thead tr .headerSortUp {
	background-image: url('//www.seattle.gov/dpd/_images/asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('//www.seattle.gov/dpd/_images/desc.gif');
}
*/        


/****************SECTIONED PAGES*********************/
img.status-icon {margin-right:7px; float:left;}
a:link.edit-section {text-decoration:none; margin-top:5px;}
.alert a {text-decoration:none;color:#333;}

.section-container  
{
	padding: 10px;
	margin-bottom: 20px;
	position:relative;
	display:block !important;
	background-color: #FCFCFC; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background-image: -moz-linear-gradient(top, #FCFCFC 97%, #eeeeee 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(97%,#FCFCFC), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #FCFCFC 97%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
	background-image: -ms-linear-gradient(top, #FCFCFC 97%,#eeeeee 100%); /* IE10+ */
	background-image: -o-linear-gradient(top, #FCFCFC 97%,#eeeeee 100%); /* Opera 11.10+ */
	background-image: linear-gradient(top, #FCFCFC 97%,#eeeeee 100%); /* W3C */
	border: 1px solid #D5D5D5;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;
}
.section-title { float:left; width:300px;}
.section-content 
{ 
    position:relative; 
    margin-left:300px; 
    padding:10px 0 0px 0; 
}
        
p.wizard-buttons {margin-top:15px;}
a.close-section-edit { display:block; float:right; margin-top: -13px; text-decoration:none; font-size:0.8em; }

/* borrowed from internal stylesheet, labels above values - add to 2010AppsExternal.css ? */
.display-label {
	font-family:Arial,sans-serif;
	margin: 0;
	font-weight:bold;
	font-size:12px;
}
.display-field {
	font-family:Arial,sans-serif;
	margin: 0 0 10px;
	/*border-bottom:1px solid #E1E8EE;*/
	padding-bottom:10px;
	font-size:12px;
}
.bold-text {
    font-weight: bold;
}
.DisplayNone {

    display:none !important;
}

/* For the Project Details section for EPlan*/

.electricalworktemporarypower,
.electricalworkfirealarms,
.electricalworkallother {
    display: none;
    margin-bottom: 20px;
}

.temporarypowerheader,
.firealarmsheader {
    display: table; 
    margin:10px 0;
}

.temporarypowerheader div:nth-child(1) {
    vertical-align: top; 
    margin: 0 50px 0;
    width: 150px;
}
.temporarypowerheader div:nth-child(2) {
    display: table-cell;
    vertical-align: top;
}
.firealarmsheader div:nth-child(1) {
    vertical-align: top; 
    margin: 0 50px 0;
    width: 190px;
}
.firealarmsheader div:nth-child(2) {
    display: table-cell;
    vertical-align: top;
}
.firealarmsradiobtn {
    margin: 5px 0 5px 50px;
    height:50px; 
}
.firealarmsradiobtn div:nth-child(1) {
    display: inline-block; 
    width: 375px;    
}
.firealarmsradiobtn div:nth-child(2) {
    position:relative;
    top:-20px;
    left:350px;    
}
.firealarmsradiobtn div:nth-child(3) {
    position:relative;
    top:-38px;
    left:450px;
}
.otherworkouterheader,
.otherworkouterheader2 {
    display: table; 
    margin:10px 0;    
}
.otherworkouterheader div:nth-child(1) {
    vertical-align: top;
    margin-left: 20px;
    width: 250px;                    
}
.otherworkouterheader div:nth-child(2) {
    display: table-cell;
    vertical-align: top;    
}
.otherworkouterheader2 div:nth-child(1) {
    vertical-align: top;
    width: 190px;                        
}
.renewableenergy td {
    padding-bottom: 10px;
}

/* Model overlays*/

.overlay{        
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index:1001;
    -moz-opacity: 0.6;
    opacity:.60;
    filter: alpha(opacity=60);
}
.instructions, .instructionsaddressmismatch, .instructionsSubmission {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    height: 250px;
    padding: 0 10px 10px 10px;
    border: 4px solid #C0CCC4;
    background-color: #ffffff;
    z-index:1002;
    overflow: auto;
    transform: translate(-50%, -50%);
}
.permittitle {
    background-color: #fff;
    padding: 0 0 3px;
    border-bottom: 1px solid #E5E5E5;
    color: #666;
    font-weight: bold;
    margin: 0;
}
